OCC Main Page | DataExchange | Toolkits | Packages | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# DataExchange
TKXSBase
IFSelect

# IFSelect_SequenceNodeOfSequenceOfInterfaceModel Class Reference

`#include <IFSelect_SequenceNodeOfSequenceOfInterfaceModel.hxx>`

## Public Member Functions
| IFSelect_SequenceNodeOfSequenceOfInterfaceModel (const Handle(Interface_InterfaceModel)&I, const TCollection_SeqNodePtr &n, const TCollection_SeqNodePtr &p)
Handle_Interface_InterfaceModel & | Value () const
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const
## Private Attributes
Handle_Interface_InterfaceModel | myValue

## Constructor & Destructor Documentation

IFSelect_SequenceNodeOfSequenceOfInterfaceModel::IFSelect_SequenceNodeOfSequenceOfInterfaceModel | ( | const Handle(Interface_InterfaceModel)& | I,
|  | const TCollection_SeqNodePtr & | n,
|  | const TCollection_SeqNodePtr & | p
| ) |

## Member Function Documentation

Standard_EXPORT const IFSelect_SequenceNodeOfSequenceOfInterfaceModel::Handle | ( | Standard_Type |  | ) | const

Handle_Interface_InterfaceModel& IFSelect_SequenceNodeOfSequenceOfInterfaceModel::Value | ( |  | ) | const

## Field Documentation

Handle_Interface_InterfaceModel IFSelect_SequenceNodeOfSequenceOfInterfaceModel::myValue`[private]`

The documentation for this class was generated from the following file:

- IFSelect_SequenceNodeOfSequenceOfInterfaceModel.hxx